#offers div.offersdiv														{margin-top:200px;}	
#offers div.offersdiv .paddingdivoffers:focus 								{outline:0;}	
#offers div.offersdiv .paddingdivoffers										{outline: 0;padding-top:0px;padding-left: 30px;padding-right: 30px;}
#offers div.offersdiv .specialoffersh1 										{margin-bottom: 0px;font-size:55px;font-family:Roboto-Thin;text-align:center;line-height:120%;color:#C1A772;}
#offers div.offersdiv .offersboxdiv 										{/* min-height:60vh; */float: right;background: #A08345;border-radius:0px;margin-bottom:0px;width: 900px;padding-top:0px;position: relative;height:540px;}    
/* #offers div.offersdiv .textspanoffers										{min-height: 175px;padding-left: 198px;padding-right: 102px;float: left;color: #ffffff;font-size: 45px;font-family: Roboto-Thin;line-height: 120%;padding-top: 72px;height: 105px;margin-bottom: 70px;} */
#offers div.offersdiv .textspanoffers										{padding-left: 198px;padding-right: 102px;float: left;color:#ffffff;font-size:45px;font-family:Roboto-Thin;line-height:120%;padding-top:72px;height: 105px;margin-bottom: 70px;}
#offers div.offersdiv #carouseloffers										{margin-top:30px;}
#offers div.offersdiv .maxstylecol6offers									{max-width: 900px;width: 100%;padding-right: 128px!important;}
#offers div.offersdiv .pstyletextoffers p									{padding-bottom: 50px;padding-left:198px;padding-right:102px;margin-top:75px;font-size: 20px;color: #ffffff;font-family: Roboto-Light;line-height: 170%;height: 175px;}
/* #offers div.offersdiv .pstyletextoffers p									{padding-bottom: 50px;padding-left:198px;padding-right:102px;margin-top:50px;font-size: 20px;color: #ffffff;font-family: Roboto-Light;line-height: 170%;min-height: 18vh;height: 195px;}
 *//*#offers div.offersdiv .pstyletextoffers 									{padding-bottom: 50px;padding-left:198px;padding-right:102px;margin-top:50px;font-size: 20px;color: #ffffff;font-family: Roboto-Light;line-height: 170%;}
*/


#offers div.offersdiv .paddingleftvbbtn 									{margin-left:198px;}
#offers div.offersdiv .hrstyleoffers     									{height: 1px;border-top: 1px solid #BC9F63;margin-top: 0px;margin-bottom: 0px;}
#offers div.offersdiv .booknow_btn_style									{text-transform:uppercase;margin-right:30px;background:#B20F10;text-align:center;font-size:20px;font-family:Roboto-Light;color:#ffffff;border-radius: 0px;width: 200px;height: 60px;line-height: 2.5;}
#offers div.offersdiv .booknow_btn_style:hover								{color:#ffffff;text-decoration:none;}
#offers div.offersdiv .offersimagestyle										{float: right;position: absolute;z-index:1;height:100%;width:100%;max-width:42vw;outline: 1px solid rgba(255,255,255,0.85);outline-offset: -15px;object-fit:cover;object-position:center;}
#offers .controlnextstyle hr.hrstylrspnext									{margin-top: 5px;margin-bottom: 0px;border-top: 1px solid #A08345;cursor: pointer;width: 100px;}
#offers .controlprevstyle hr.hrstylrsprev									{margin-top: 5px;margin-bottom: 0px;border-top: 1px solid #A08345;cursor: pointer;width: 100px;}
#offers  .controlprevstyle													{color: #A08345;font-size: 16px;font-family: Roboto-Light;text-align: center;}
#offers  .controlnextstyle													{color: #A08345;font-size: 16px;font-family: Roboto-Light;text-align: center;}
#offers a.carousel-control-next:hover .hrstylrspnext,
#offers a.carousel-control-next:hover .controlnextstyle hr.hrstylrspnext,
#offers a.carousel-control-next:focus .controlnextstyle hr.hrstylrspnext 	{border-top: 1px solid #B20E10;}
#offers a.carousel-control-prev:hover .controlprevstyle hr.hrstylrsprev,
#offers a.carousel-control-prev:focus .controlprevstyle hr.hrstylrsprev 	{border-top: 1px solid #B20E10;}
#offers a.carousel-control-next:hover .controlnextstyle,
#offers a.carousel-control-next:focus .controlnextstyle 					{color: #B20E10;}
#offers a.carousel-control-prev:hover .controlprevstyle,
#offers a.carousel-control-prev:focus .controlprevstyle 					{color: #B20E10;}
#offers div.offersdiv a.linkstyleoffers										{font-size:19px;line-height:120%;font-family:Roboto-Light;color:#9F8345;}
#offers div.offersdiv .booknow_btn_style:hover 								{background:#CA0F0F;}
#offers div.offersdiv .aligncenterheight									{height:460px;padding-left:128px!important;}
#offers div.offersdiv .btnheightbook										{position: absolute;bottom: 0;/*height: 131px;*/}
#offers .btn_viewDetails													{margin-left: 30px;cursor: pointer;margin: 0px;padding-left: 0px;color: #FFFFFF;font-size: 20px;height: 60px;line-height:2.3;font-family: Roboto-Light;margin-right: 30px;}
#offers .btn_viewDetails:hover 												{color: #E1D8BF;} 
#offers .postnext 															{transform:translate(494px, 49px);}   
#offers .postprev 															{transform:translate(7px, 49px);bottom:0;top:auto;position:absolute;}   
#offers .offersimagestyle2 													{object-fit: cover;object-position: center;float: right;z-index:1;min-height:30vh;height: auto;width: 100%;outline: 1px solid rgba(255,255,255,0.85);outline-offset: -15px;}
